Subject: [sup-talk] make all messages archived or read?

From: Brian May <[email-masked]>
Date: Thu, 5 Aug 2010 12:01:58 +1000

Hello,

Is there any easy way to mark all messages in the search results as
archived and/or read?

I have tried "T=a", however that has two problems:

* That will only affect messages that are currently loaded in the
search results. Ideally I want this to happen to all messages, without
having to load everything into current buffer.
* All messages currently archived will be unarchived - not what I want.

Similar for "T=N".

Also it isn't even obvious how to tag all messages, "T" is a toggle.
Seems like "=tT" will work though.

In contrast adding/removing labels is better (supports -label to
remove label) although even here I got confused (+label syntax adds a
label that is literally +label; I was expecting it to add a label
called label).

Thanks.
-- 
Brian May <[email-masked]>
_______________________________________________
sup-talk mailing list
[email-masked]
http://rubyforge.org/mailman/listinfo/sup-talk